%define oname   rubyntlm

Name:       ruby-%{oname}
Version:    0.6.2
Release:    %mkrel 3
Summary:    Ruby/NTLM library
License:    Ruby
Group:      Development/Ruby
URL:        http://rubyforge.org/projects/rubyntlm
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Ruby/NTLM provides message creator and parser for the NTLM authentication.

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
%doc %{gem_instdir}/examples
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.6.2-3.mga8
+ Revision: 1507954
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.6.2-2.mga7
+ Revision: 1291224
- Mageia 7 Mass Rebuild

* Sun Aug 20 2017 pterjan <pterjan> 0.6.2-1.mga7
+ Revision: 1141891
- Update to 0.6.2

* Sun Mar 13 2016 pterjan <pterjan> 0.6.0-1.mga6
+ Revision: 989776
- Update to 0.6.0

* Wed Feb 17 2016 umeabot <umeabot> 0.1.1-9.mga6
+ Revision: 963867
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1.1-8.mga5
+ Revision: 740227
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1.1-7.mga5
+ Revision: 688950
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.1.1-6.mga4
+ Revision: 562483
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.1.1-5.mga4
+ Revision: 539091
- Mageia 4 Mass Rebuild

* Fri Oct 04 2013 fwang <fwang> 0.1.1-4.mga4
+ Revision: 491374
- update filelist
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.1.1-4.mga3
+ Revision: 396431
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.1.1-3.mga3
+ Revision: 381425
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.1.1-2.mga3
+ Revision: 313893
- add more sections
- rebuild for new ruby

* Sun Apr 17 2011 shikamaru <shikamaru> 0.1.1-1.mga1
+ Revision: 87052
- imported package ruby-rubyntlm


* Sun Apr 17 2011 Rémy Clouard <shikamaru@mandriva.org> - 0.1.1-1
- Initial package
